<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="DataPrzypomnienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="Opis.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zalatwione.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="shedulerBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>162, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>855, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="zrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfVJREFUSEuFlQlQ
        1VUUxs/b4IGCkLKICwiisomARuJKo2QOFpKIaQglWwKWGO6AjuM6MSOKooIgLoPrZCMgIktoKslSijXj
        uCBWw7ggCY/tAe/r3P8DsyL7D9/jPZbfd+53zz1XRv/9yCiFplMLzSUVearVhtakg6yjWdtInXSHWqmU
        8qiE6knDiB4W3sD6x68yaJ7BQXntnOSJunU1H+Pru8ux7ZcoJN4Ow6rqYCwo8YXLMTsotsjraCWt4P9+
        i6X8f4NsUtNeyvZLnqTLqEtAVv16pN2Lx5qfAhF23QfzysZh5iVbTMkfDp8CW3jn28MywwS0morJhdzZ
        QM2S9W8k4ClUEn9zIXLqNyCrbiM21gbg05vjsei6MwLLx2JuyWi8e8kOPmzg8a01nM4NgcNZc1gdMQKt
        4tjsaSrDjfs3SaUj8ZVBDE9C+oMERNdMQkSVB8IrPfDJdTc2GPfKQKygz2DkKRNYHTeGSYYaFEHf8355
        sYHR31fBmc9K9tQdfZyIgw/XILzKE5FVXois9OQVeGDxNVfMZ4P3eQW+hbbwyRuGCectYXNShSUl/nA/
        bwHz4yqodgwE+dFuho9+fU9k8gNUm/4wHtl1yYipmYwIBguDZT9MQAhXH3TVGR+UjYHfZXvMvDgSb18Y
        CuuTchTduwC0Ai1NLQi64glZGu/HStVTDjuYDQbrV5FCM6Ynu+v231+LpNvBWFrhirCbExDG8CUMX8jV
        B3ynz39W0ShMKRiBYaeUuPywAD2tPWhp1kDXBuTXZ8I8awAo0RK83XuY7KJfxSbaGXMjEKl3VyP4mhtD
        XRByww2LGb7gipME9y91hF+xPaZfHIERp1UoflQIdAId7R3o6ujm762IqpwCSpeDkhxBH1IRw+exBhFt
        psubbodj/Y+hmFfuAKfTZlAdILh+Y4aAK5w7w0XlMxhue8YApY8Z3gVoO7VAN7/VdiK60gfqbD5o+xSg
        jc6gzxQPGL6cNZTk22W1ibeWIaLCD6aZhFUFq9H5RIug/GA4nDPC7CI7TGO4HcPLfi0Cevirm1/40fGH
        mKqpGHhEDvkhNtjDnbTWDRSjbmZ4MmsUybbSnYTqpZhTNB6+J/zQ2tCGht8boG3UIqI0lCORw/a0kuGX
        JLiuRyfBxYeY6ikYlKOAKlMB2UE22GUOSnAHRRuK8bFT303rqDy64iNMyx8Dj1wvaBpaJYNnT55B29yN
        gvvncetJtRRLdxdn0lt7bM1UmB1VwvCwEopDMpAwSLLjA8cGS5WPGL5Lb5BAaXMLfTCjYCysclXwz5uN
        tqfteP70OV40vkC7pgPa9q5+4WqGKwWc94z2sb6YCIrniN6jcoZvYtkTfU6BDodteL44w/GMOR8eA4SW
        zYe2qRt/NL2ERqORukXEI176KpfgGdw16b3wLdyecd6gFcNBjnSc4XEsGyJbMpNtoDrvPCcMzzXByFxT
        2PBKEipCoNMAbZp29HTydnZ3Ia5mGkw5cxGLVHkfPJVNYhke5wWKNGgmBWUyPIBlJo6agmJphUW6Gaxz
        B8LymDEsjhlJK9laG4n21ja0dDRiBcONuVuUGTLID/bGksbgvaz48XqDWFuQJ51l5naWmK4q/WkW8/xL
        KhYDyyTHAKbZBjDOUsHqhCF8Cgdj8sUhUGdxHKIVRd77WQK+W8A58+XvMNwFtIh+5mGdxbzFLEvWq9Gt
        lOZ5HN1R8WlUMUyVKf+rOwS0Lw6xmaLqbWYcCW9q7CSWKyhU/hvP0ByGJrCcXq++bxVqaZ6H0lXazidy
        v4G+2j64qDiFD9Jm3kxRdRyD4zz1scznyvXwRJY3S9wJ/3rEcgZI89yXFx+lfErrLHh4cW9v5PmyhkfA
        VwwWea/k97HcLeGGL6XM9bGIygXc9PVo/ukiTMRlMVoauW6USv5USCGKexRl2ETh6pe0RFFHs6lMakUF
        ZfDfbuvNXMQy4E3w183EBS4ucjFy/VlicCWxdrDECNjEEn0ewBLdYsF61TH9xdPfz8RqhBGPXJ6KYnDp
        byohPqHiEEl9bvCmqv8Eft9qJPGPRyEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="niezrobioneToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABfBJREFUSEuVVQlw
        jGcYftdmYxNJrSCICpHEFRG3SJQxGIRQLa2jcZShpFVxDcpgtM5Oa5yD0UMNrTRG6z6iKW1pjbqHOiIJ
        K5tjszntld2nz7e7QYvp9Jt5Zr/99/uf532f932/1chLVt6rEuDQynC/ahmoMdSK0+mDQq1WEYetsqi8
        yn3NJHI6vUCO7BYpIYWLwMu4/vGcp7QV0TKzKMFgqkpLBrbOBXYuArbwc30qsGoiXLMHw5IUjUuRfvn7
        G8rCJiINSOL3nwIVLSXU1E6ybAtGARmfAunEF4uBFWOBWf2BiZ2At1sDb0YQLYGRkSjuFowDjeTsCJ10
        pkAAoXmhUGVzaVwcp7/p2raQ5J8Be1Yz2hRg/iDgwz7Aez2BdzsD42KAUZHA682AgaFAv7pwxNfG8VC5
        1ctP+pA86DkR2uKX315+cW2nFRnrvVEvGISyEa1hijcA8wYA0xOAyV2Ad2LgfiMC1e0E7u4aoHcdoJce
        tk4a7DXIeabQ1ZfJ00TKo2S+dfEYYP/nwJdL4J7dFzfbBeH25nXIXjYL1mHNgRmJ3gzGtIEzVmA35sL5
        61G4U/sBfYIAiv3VQjBHL5vIHP2kJkX1JbjgtYZm7FsD7CUWJqFyXEfcWj4XuRWPYayyojC+HjClKzCp
        I6pJ7rhyDtXwLvecJCBeB3QRmJnVIYMUG0TGUkAVXuROuEx5nDacnq8Elo8G5rCYCwfifvdGyKuwIt9s
        QfG5LNg7ClxxJM/60UPuVuzpG2lRANDDD24KWGIE5xsJhmplA6nbe7K4HSb7sXk2sP0j+twD+KA3kNYX
        ZT0CYTybCZO5BGaHC9ZPUmE/9i2cvshhygMG12f0/nB308LBACzM4GKYYJFOTpA8magrd9vVycbmecAy
        tuJkejyVItPigfGxKJ7QD4U2J0pKS1HhdMHGsD2RqzWVZxL1QE8KdNHA2kFQTIELjQVbAiSb5DOIMLnV
        LagK62cy8r5ASiwwIY5es98p5mxDX69fgqW8HJWVlbDbHV7ylZO81iQGsJO0cHYSVLQXGKMEv4UK9gRI
        OcmXERFyqxUF1k0jOYlHc4jGtfV8VncWlM0chqKiYliYgVfA7hVIZ7cNaQzwjJtQ0Zcy+tvsojMNBLv1
        HoE1RJTciPLLxYrxnqnEiBZwDmqEyu6ByD+aDiOLXGg2ewWsVthstqcWXTgC91stYWvLQBi9sudiE0FW
        iGCjVu6TfK1HgA8OYh7vnOHhQHIYHDx4JycP9x+Z8NBoREFREUoe21GZcwdWF+B0Vj8Vyc+Ge8FQmGNq
        wRgtOEnyU0SqRk4/sSgjRNLKkttw9MPh7h8CN33POXMS2bm5ePDoER5V2WDbsYQZhsN27zqUSe5ni835
        MbUSXGL3HK8r+KGOoLvINxR431Pk6Xppdq2lrhQjo9gROpRNG4AbhaW4Z8xHLrOwf0z7+vA6YCExKQ72
        7GseEc+gXc1CxeAwZDcXHDF4BbZppdRfZAfJh3valEuXbpA1JerOURMZr0VO5kEUZuyAO6W957uaUlVM
        O+1zTegAV9Z3tGYIqoa1QG4zWlNPcDhY8H2gIEkknZyfEB0UtxLQxIs0PRAilx2dawFdGWlibSCB/c3u
        cHKA7Jzgx7wiVDHN9Lo0oS4eMurscEEmyQ+R/CCxVCNXeVfvJOdo31Xx5OrWjdFLr8NBkltOEivJqogK
        H6ma0GJ2i6m1IJ8CDyIFV5oKjtKWGvJVGsnhPf01iecSrWuiVxnUrMD+Whn4VbBcvsnIFKFqvSIWvYAw
        spB3IwR/spiZ7JRj9PvYK4L0AMFikSt1RHaRiFthjSXwWeKavUonuJ5Iwix/2Z6hl9KfOTR/sLd/5/if
        5f4nEp8mTpA8g35v1YplsMg+ny1z+H434vk/nGfUlIhSb2MQSRmikU1z/eTUBq3c2+ovlq06sazlfqpI
        Jpl2ab3dogqqPFe2qHdf/Jf5r5RU9dV9rjphGKF6eimx2ge1T/X9Fus76+mY/7NUJOol1cthRAQR5YPa
        q2fqN3XmpVH/DTRa9/009/1MAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="usunToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEt9VglQ
        lWUUPU8eItsTBVTgIQgogkKCC0rihgoIKrKkaS6RluI25NJoZm5NNc7YmJMzWUlly7SoLZOilpbOkKOM
        TWku6FhmiE2LG47PHvyn8z2wQLE3c+af97j/ufc795774YX7fKqAwROB5WeAozWAW2ENrYXuBcKLgX05
        QJD+/stpwKWndT9enAWKjwGnKpOireq0HtwEbFBwjOB990u7AMfnwLHfR8fwXGIQK7xs194DypcDAxTr
        K9havCPyWYfiIy1uLSO3lJLPFfFrb68bCUCJAjs1f+EAYBf5rprhseSM3mRhNFng5IXUIL4PXFFsX8G/
        RYKjwDf1m2aTG2eKfBK5uoB/FqRyI1ChwLSmqjzvfAlsqe4fST7RlyyKY8M4J69nh/FQnD+XKLFC5gsR
        LRLsAZb9mp9GbphGrikiV+YLudwX7rDygZUKjhK8DgPrDiZ0tjj/QfLhnuSEaLrGRPB4ejDfBmrbAm8q
        zpy6c4sEa4BeRzu3r+fGGeSqAvLpseTyHP49ZzDfBS6EAfk7gBVfdQuxWDaMnJpEqziO9eOjWJvVhdsC
        7FYfYJtIVwupgs/dffPR2fa7lorYJFiWSz6VTS7OZM2IWL4BnKmICra4eARZ0sdTvVUYyxu5ETwQG2Ck
        kQjYLOQKHe5psvlhKzDzdJoat3ZCI/mTmeQCVbswgz8PjSOX6PtM6T4lkZzYg7fHR/L79BCT/KKkeUsc
        jwtdjZR3V+/5PhQI+Qy4xGd0iiWjRSzyBRlk6SBybjo5qz/5iKZmcgIbCmJ4MSuMO9t51XcHJD+eFaTS
        vdI0T2bXKdb9NCyeXDqKnC/yOSI3xCWp5LQkVZ8g7bvzSp6TFeF+nAJsF8HLQpbQvjVpWpymQMb61IYr
        XCStS5uqNuTTk1V5Ii1J4xrXlUeSgvg8UCU3lYtgmmDGsnVp7mQwBvoQWLMjyN/tnid5Zmts75Ab3SfF
        eybHLe0rw30pweU3jzS9BbXhfz4HgeSdwJFTA9Xk5Wqw0bwkpVEWVW7IWRRLKz+K1jiZbLyTuyN8rVWS
        SJZNvq/2J5RZ87V6f2A7V91jMo+Rxmg+4wE1tJenoR5D/UvupJUbzvqcMHJMJ1ZF+3K9xjupcfZb7iCd
        rY02YlX1oBhNjYjnSBJDPNVMiqqeLGJpbhV0U8VdybFONojcndOFt0eH8vbIULqzgnkmwd8sxtOFQJ6S
        BDZvtO1AW/s1lg0mHxXxlGYVG0mkt0tyGDOZfdOgleDObiR3jQzhrcyOvDksiK7h7Vnbz5/ldtuNeYA8
        h5A7DbcZ3S3Z3iODqjWkLFYftGNu5UXyZEYoN9ts1vmUDrTyRJ7VkrxuiIM3MgJ4fXAAf+ztw8WNy3Gk
        4MAXwOzt3va62xOl80MiFiknRKnaSNap6mMDg7nNZrueArzzAnD8fEp71o8OoaupckNelxHIK+n+rBng
        x487tuHA/8Y2FB8A39YXdRe5KtboWdLYLY2vyqGVmvPXgd+cjS5dHwyU6vb5oTopgK4RHVg31KGqA/nX
        IH9eTvPjvig7VwDfyRevKn6Mx3TaTItOxztELm3HhPGmdvrFzE7c7fSlqdjRuF+0aJEpdO2pbfKibrGT
        CX6sGxLISyI/kezDPU67Md15jasppkyIE+zIBpwf2VB7dUQoL48K5eHeDpb7eLmnA5/IksahpmE6tefO
        NS71jwXSleRIZbS3JPHiWuDsHGCvyLVloBsT/ZvG1eM677lA4SvAuS022x8LdVlp7xvilwTlQaIhbTZ2
        5p71004YqDK39wNea5LEnNJcMsYLAc3iPRezWVBDhEXCKmG2kCGEC63Z37xjDNVL0OoyQngKMTdYu+bk
        niPo06Ypa6Se5j+ILqbKpt/vxNz9NEnMjdVRMMayt0b8D8Hy1Nv+iVlMAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zapiszToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABk9JREFUSEuFlXtQ
        VHUUx3+ipqCRCIvL+6VLKoLJJuIjARNUDElzeqiQlaaU/aFN2kwz5TRMDWk1zTSRKaCCiOy6C8tzBSnR
        5bEqrLxZebOICGKssTi4++38ruCI2nTvfOb+7t17z+d3zrn3t5NiNAEu1lOsfreaPBokMksmb7QcYmar
        UTaJdtBuZsPMZGaMmenMZGF8v28ZZuwhXRs7ZxYrdskqlTVadOahvlFte+Hfh/pU/+jpjhH2sTawKPyC
        D2adfgFhsmW42z0Ii8WC520WswUjphHcN97H4N1B3O69jR5DD3SVNYhVrEPIBTcEpTrDfb/tJQoeQFiz
        D6sWDNuenI7JxxmC0gMFgdlsFuK3trbixo0bqKmpmXDU6XTg3Lp1C11dXagqq8a2s+Hw3mOLlRkesD1o
        QymyvYQz+6wqwDSbBNOSJiE4XYr+roEJAh68trZWEHB44OrqalRVVaGnp+eRoFyH7fIISJPECM32hHXc
        FBMF/56Yy/ZdDzA5ps7AjBQrrDhLgs4BPHz48LllGh0dxfDwMIaGhnDnzh0YDAZ0dHTgmqYKMcp1CC12
        Q1iuJ9j7jAt+JCSCQJw2E7anpmIlCXpbe/HgwQNBUldXB41Gg7KyMpSXlwtUVFQ8hmfQ3t6Oq1euYwcJ
        eA9CuGDTE4JPSeBy5kXYnZ6KVSQw6A3CLE0mkzC75uZmNDU1CTQ2NqKhoUEQc3h5uEB7+Rp2nOcZuCN0
        osCXcYF7xiw4pFnjNRJ0NnUKJeAMDAygv79fKEdfX5/QVF6Wzs5OtLW1CcFbWlpQWXpVEIQVuSMsz+vJ
        DB4JvEkgPmONEBK01LQKgQcHB4WmPl2WyspKcHipuESv16Psr0rEkuD1Yg+seZ5g7jk7uJydidAMKZp1
        emG2fObjJeClGp8tn/F42fhrzMeaknISRCCixAtr872fzcBX7gCPjBcRcS4YDRVN6G41oKulG91tBhja
        6FVs7UYnnbc3d6C1sQ0361vQWNOEuup61FyrRWm+BjsVGxBx0RPhzxMslIvgk2mHYNl8HJR9hgOZe7E/
        cw8OyOKwX7YXn2fG0TU6p+sHzn1M0DhjNz4/uwsH0nfhizN78E5uMDaU+GBdgc/EDD6hHvgrxZgvs8fL
        8tmYK7eF5LwtfBUvYT6xUDkLfll28M+ejSUqe0jzHLE0fw6WF4ixqtAJq4tcsIbe/3UXfRBVMg/r1XOf
        FbySJYbfeZHAIqUj/JUOWJRlT0HtsThHhCU5DpDmixFU4ITgQmesUrtQYDcK7IHwi95YTzPf+Oc8RP0l
        QWThvGcFgdlOCFDOwWLilSwRwtL9sfPkFnyYuhUfndmKnac2Y/uJSLydGI7Nv4Qi6qdViDwSjPXxQViR
        7IqQFA+EpnphU6kvNqqfEsRRiZbmumIJZRFILM5xxAcUfLh3BEWVxcgpUuGULAUpJ05CkZGFS0Wl1Nh6
        9HX343JeBZafnoO1cm9Eq/xwsHorNtLK/MSX7Mt4D5bnueJVlTOWEtJcEWJORqP2ej1YIoN9uhW8VVNx
        RPEtitXF0Gq1uHnzJu7du4eKkqsIzXNG1CUJtl0JRHztrmcFe7QBphV57liW44JgyiSIah2TFIVS9RXY
        pjH4UvMDVHY4XvQrrmurhA+LfyN8K1WXYU2+C6L/9MX2MUFU0VNN3qTwN4XkeWBlnpvAcmrgtuMboEjP
        grfSBlLqz7ICB8gqTqG9pUP4yvlCODIyglxZIcIL3LCldD5iNFJ8V7cb0RclExe7DQqf38K+9rK8RpLQ
        C54IKXbFe79HIC0pDYGFLyFE7UaLmCPUDXL8fXdI+K/g6xRfk9KTziHyghfe1izAB5VBOKqPw1slvmDv
        sn8eL9c0EC06LDru97WjZVmmK6RyJ7yRsBqF2Wrs07yBL7U7cFi3A/q7OqEsfKXlwevr65H0awpWpIsR
        pvBEpGoB4oqjIf7GBiyclVLc74Q/HNqmEt6i7TY/2+yermfbWJtki6Q3MSHReOK3ZGNycrJRnqw0ZitV
        wvjYsWPGhIQEY3x8vDE2NtbI3mRtbMtjWlgIU7PJ7A+KuZtw4oJxiQcNNhOHiG/HZvADHY8QR/8D/hu/
        J37sGf7cV8ROwo+YPi7gxynEbMKdZzSW3jw6Sv4Hfo/P2DP8OU9iDjGNmPQv/bgNhNJOnh0AAAAASUVO
        RK5CYII=
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACaBJREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRfREQEXBDDAoIIwoRZRnWYZdV
        gWEYkFVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9pxP5H62oWuA7VEWMCMVAZskUGEdg09Z
        xaRJbIqKMpszpMwaB5XYtY8dWBw10Ut6+ry2xvw8/gjzFVmyoaijDPEnGa47M9xwYUg8xXDLnSHdlyHj
        NINIxIZuebArBNAiTRwz6Fl/iD3MLC5aMlw7zhAtZPjBliHGjow4MNx0+zdcGsiQf44hi4zYmzNnamse
        acJfMoFtTBC8lym+t2E4Y8EQZjUJ6R56yPTUw81TmogVqgybkoxmIMufITuA4aqYKQQC9j7Bp/8lA1es
        2IqQvQz+OxkK/VcDBU5ArhiQknJEQJ4Dis8a49qJkS7gXZHpN9IVhguYA8EXkpTHbSLiANt/5itK9wkt
        oJDgWSeAbBKH59A1y56uYkQeobHgwZDmPSI+NratZiEEXk2aPG4DYZbMxducoe/GNxT5SYqYTBS6AkVu
        lI1TBKdnuQ7I9TNAnIghmUykejH85shgvoGFE/g90rRxG7i8n/mGfc0I6EIgR7q6A6W+QJk/cNtrxITU
        EY1RH+LKtyODlM+SX8QMZmuGZ8PHJPVxGwiyYG5ZQnWKmkDcAIdWBAJ3Q0ZMFJCxfGeg/CIqfrVFTYoL
        Sq4LUXhtDw7uXB9B4E/+koFD615YXCbSG0QewbmKPQgcAFSSiRIfAoeiX56Msow4RF0+B1+PU/B0EiHI
        RwxPF+eCadOm7SEDL5GUxpWFefPYpF4fvU5kH6fBRwOPp5ybKPIEqiLwUJGDiMsXcCEqGolld5DR1o2L
        cvnA5ayix67nznfYWh9sNH377S9Gx8G4ZoNy7wXjUiQfoBFvN2JCSgOvNBCPCB4aGgypvB6tA71o6etF
        dWcnrje09Z6R3Kl2l9RWuyYU3zsuPNq90sRkJ5mYOZ4pqdR63jgYsWZA2mFAYgtk2mGwNhGRFLlEJkfb
        wGP0Dj5B++Me1DzoQLpc/jBIUl7tnVRc7ZhSJXNKLGrev9tcpqKi8hYZUBtzV2T66r97RrRqCCnWwC3K
        RL4PqnN+RlBEFOr6HqGrvw/9A/14SEZEDo5DEkXzg4C0kirvpPJq58SKGue0+jpRYGCPwdKlHgTXHc/y
        PLU50DAdUVuBJFoPSi/h18gQ/JhXjpruXsi6H+J+bw/qOruQ3Xi/96q0spob8EyuqDmZUCZzvSWr97hZ
        1ma6eWMCwd8mvTjWLCgLt2qu6PFd3IqoLTQDIhF62g3xtZ3Ib+1A+f1OFLf9TsuvaCjmdkNXRHFTuw+l
        /1RieY3db2Uyz9SaBqfE+maLXebFBN5N0hiTgccuutqyb3Riy/bpDPZ7LaGB6IYgT0dE3W3FLXkLkmub
        kF7bjKTKBvxS2oCLhfKBC/mK7pMJpTLbX8pq/STVTaLUhpZdn5sVEfg7Et+q/79Pr+uyN9oO6bQ/EOuj
        S6SLfJtNKCouwpVzfgjNrERERTsiy+/jx/w6RBcr8EORAlfpPiSjFqLU2j5Ran3nBWlDi6dE1r52lcn1
        MRngkXN4n48hBvyN8NBpCQqs1yAmNQ+xcfHwCotFcMlDXMyuw+U8OcJy63Axpw7BmXIESGrhckNG3+UD
        oixFt+eVq480NDRCx9QF/cd0r3U6LQWC/4bBM8bo8zJAvcVcpBzagpL4SHg4HEdg8l0EZjfibIYcgaQA
        iRyeqQRPqsVlaSNCc1sRHNfYb6anNzhlypQAAwMDCzIx63+ujE/sF+inrFv49ImvEZ6cNkSfjxEeuS9D
        l6Memg5oo8F2FUrDPeAiPg6/lGp4ZbbCV9IAv1QFzmU2ILywBR5pLQiRtsJqz1cIDQnmg7TXPej80+Wa
        M9eProzPX567LHUcmr57DT1uBnjkaoAel6XodNRHh2gJ2oS6aD78Glp8zFBMJpyOHkRAeAyC0uXwzmiF
        d3obLknbEBaTgO1bTeHn64v23ztwR9GGH61NkWPMpEsmsLVkYspzM9Gya56k9aguHjjo48FJPXSI9dDO
        4ccWo8nmNdQfWIjavfNRJ3wLiu9dEe12FB5HrOBpZwN34SGI9+3E+SOWyPESw1V8AiV36/Fr+DH0/fwe
        4LEKtetV8/+uxlY+08Q2xgR3t8/+vU24GK3HdCnixcPgFltdNFHkDQcXQm45HzUW2qj8Qgtl5gtQZbcV
        ch9ryAPtITstRLl4H6Rfbka53ym4+Qbg7KHP0BP1Dm3jVkCyOeC1Bor1qkWrVdkb/2Wi4gO1maIPNId4
        pE3fLUKjDenQItyzXoR6K4LvI/huHVTtmIfy7a/i9keaKNjyMnI2v4SM9bORumomkl6fjgSDF5G4Uge5
        Xs6oN12CQaERkLid6on9QMoXgPda3NuoVrJedbg7pv7ZHYX/VNfLM9WAwmoBZLvn03Uh6iwXDINlX+ug
        +itt3BmFl2zTROEHc5H7jgayNsyBZO0spK6YgeuGL+I3fTX8vHAq4ow0UXT8CNo/MeyGnSGQ8OmIidQd
        gM9qNJjOrtjy0acHycAMkoAVr5uxNGXdrKfl27WGo5HvI+hubVTt0sbdL+eh0pzS/umr+APOzWZvnIP0
        N2chZZU6klfOwFlGdSFlgBuIeXUywtUnQ3L4cH20odJNHFsGxH9Mxcxe2tw+w08//YTD9vaVBOe75XD9
        OPF7QzXrROPJ3cn/UEfVTm1Uc/gObVR8roVys1dQTGkvev9l5L2rAenmOch8aw7S1lD0K9WRskId5ycq
        I26RKsKnT4RIWWnIibFCY4HgEs07r5vGE+JxRA+IMcW9pjpk5xVh+fLlvHz7hjSXG+Dzc9ayScpmYi2V
        iGjdF+4nGU9H2hszId2kgYL3XkYBpb3g/bnIp+h56lMp8oSl0xCtRdHOIChjQ/6MyakUuqbJ2HlqL4Bk
        Q9pENbpJlhGLDfd3hyS7AC6urtDV1Q2jdztIs//YJAR0wyuY1+mAt9N4spK7meqEKzaqE264qCnf9pkq
        qPOdKGj1UGZtrozV2zNWvp+x9A8Zi32dsUtUBp8bhYrpyquhNSQdEt+KJ+ubmLx5VChuNjIyDtfR0bmk
        pKTEa4VNo+//8DCcCRXSHNIS0pskXuUSiwlJjiSXUfF78sG+HQXy84AJiZ+M+P/54eQ/a0L+nbyyvSQe
        Oe9/nv5nniW5Ef6Cr1w8K/yH/OA5fxTAIfxem/TKKJAPJm6eQ5+15PJnfOrxtnjaeak2DP8X/0gHkp7M
        mVwAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="UserName.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="zastawienieKontaktowBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 56</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>668, 56</value>
  </metadata>
  <metadata name="bindingNavigator2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>514, 56</value>
  </metadata>
  <data name="bindingNavigatorMoveFirstItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="klient2ToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZBJREFUSEuVlXtY
        zXccx7/nlKilQkQXrQulMWHPM+F59jA8C9seNBnWQxc2l0Jyup5uitJF95TSRVhbNiKpZbl1EnVKpToV
        0lK5derUiaT3Pj9lf7gt53lez/c55znf1/v7+V557I1PqBVTVtZgrspKzEpRmY1XUGCP+GBtqipMq4/H
        GlufsLBtUewmdZMTeLP/B7/Tv3mRTuxCpoDhjDfDWV+G/CCGy+EMomiGkjiGvHDWZbuUrSbRGIL3UQEp
        7mxl8k6G+M0M5330ceWgKQoCdHDKg6EwdDCkOIYhfS/LJ/E8QuWjAjK2s5QoWwZZjgNQGgDc2Afc9AP+
        dsbv7oOVXI2gqvaznpEj2XaSa39UFRm/sKtFYXOAsv0kJnlp4GAItUXhpsg/MFhJjj/DRA12gOSmBH/Y
        VSQ6MPGzc7YkpICKMKA6GrgVDpSH4p9TG3DCTQPZ+9SQ7aeIMaosgsSzCMVhB5xz5mWi0HGwgqpIoCEV
        qE0B6k8C9/Mgq85EXUEArmfZyQ0M9CNJ/AUxYtgB9dHTtyPXnqbFnyqgkUvSgeY8dN25ghPJ0fAXesJb
        6DZw0NtTamZmFkNiC2LksAMqDk6zRJYVIBIC4gjgXg4e1YuQnJYK0d27qOwHLncBv1W3Izg4XrZpw4ZQ
        kusMe5p2WamNlSfNl+KaB1CZCFnDJRxJTcVjAL1Ey/OXuPn0OXKae3G8CfCOie2ebW7uRAGThrvYirVh
        04NxlhZacgo5mUm49qADUpL3DwygXt4P0eNeZDfJcaxGhmO13XCw21hG8q8J1eFMFe+bGcq67eFzG1F9
        HP4+QhTLaK17+nFb1odikhe0ypHVIENypRSpdQPYs2ePjMS7CN3/DZAHTre4t8O4rmnrVHRKiuHtLcS5
        NuBiixyFrb3Ivd+D040yZNzuREy5FMckL+Hu6dVNYu5MGH8woC/EdI7Uw7D7RdQsPNw9GQ0Nd3Eo/BDS
        aBoyG3uQWd+JX4m0KiniyjuQUCZFumQA9va21SQOGgp4/93U62ZS0h83Gy9jZ0PmZwqJ/w8oykxGZOpJ
        JNT0I7GiE4dJHFH6FHFiKY7W9MH7z7/6zc3Ns/UNDPyHAt59quU7jOaVuJoOPAudCXnIDMgCP0OHlwk6
        M1yQFiJE7PE/EF3eg6hbL5BQ+QJJFHj0dAGC/H2QX3gV3gJB16Jxyt9SiPo776YWGz3fh64k3GcGqZ8Z
        nnhOQ6tgKpqdjNGe4oLCaCGCvQRw8/CAu4cXgtz3IsJpMzIys3BZVIj2hIXAGk2s0HpPSOP32lltbiZo
        czVFm8AED1ym4r6jMe5sMYRkkz4kzgvRFCtA42Ff1FHY7cDdKKXKAryEaAqZDzTS9XJ2DbB+Eqx11Fe9
        VUmtpVZRy84paCZpk6MRmrYaoXGLAeo26qPqRz2IV2qjxFIL1xZPROECLeTOUscFi09R4y8ALD8B0iyB
        OifgvDWwTh2Wn0+xoZCx/x2+cgvNPNGSCahZrzc4ajt91Pw0GVVrdVGxWhs3lk+E6OvxuLRAE/lzNJCu
        poRsU1VkGWtCLHDuxzJV4MhSoMYe7UkOEAh8O0i+iBj9ausuV2eGcUbKGblmavLrNNKqtXqvAiqtdSFe
        pYMbKyahiAZwce44Eo/GEUU+EkbwH21i7IzOqFHJSjxePJYo4UHAdxBLWrDOxqaOtHuJya/PBncjTpvA
        Zw6LRynE/KzCO+Olwr8eqqIgCVHhNwUr8OvdGSuzYyx/MWMn9RhLpA0fT30CCPqZLdRUYMu2uro+sba2
        FmtoaCS963RzIVrETILbcg6ECyEkuH3uQ7gS24i1xFcE96Jxfbi3mZuOL4fEjtRyb/Zb9xN3ErkHhNvP
        XEcaLDMgDIdarmTuHR43JFWg9vXp5VplgruTuCuck/P/BZAZQ6tf6SiwAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAktJREFUSEvtlN9P
        zXEYx58zOrXUDA1RSmudWYYboTIm86MSpR+0KMuPkgwzopg10rBYrLopO9GYGZs7d1zRX2BuuPRrVDvs
        XL68v31PdNf3NBcu+m6vne2c5/t+P8/785yP2czzvyfgU4NeiG6OL1nWMrbCRkezLfQ9zUIfI7xPtdDw
        Egu9XWSh1/EWehlrP/ri7aLU54vZnl3GAjZCsBGGmlwGjsDdg3C9ClqLoDkf6lbCnlQextgnCRdHTLx5
        jKhjHjVD8JhL/2G4UwPXyuB8ITTlwoFsKF3GA799lWqrSPOmrqpv4wYn/hoMRAyuyuCCDI5rghpNsPeP
        Qadey/Rq4HMyJ9gA9xWNQ18d3NoP7aVwbgc0rodqZ4KUiQkmDJyFmPLxfXAMeiV6T7l3K5quaugoh7Zd
        cHoL1K+FyiwoSSboRhSdwbsUGdzUgTqiHRXqXNFcKoGz26Bhg/Jfpe7TYXsSA9MxGF4sg8u7tTHFLi07
        4UyBss+DQ6uhIhMKk6Egkd6YaUzwRjvOqc1wcpPYqK3RoR7NgVqJVyma4qUSnwd5fnpmTcPglWNQLzFH
        sHaNuzH7AlC2HIoi4rmxkGN0+6I3sBdxNkqVxCozXMrTlLmEixaq87mQ7x8XZ51xw+zzpEOecoPGC/rn
        WOdQgv16nmhhh2cJFn4qnsT7wkNxFh70W/h2jIV7fPZzq9ljvdIm0r2pu1ULRJloF11TcEW/l0R1VajY
        ubiSRIbIihDQ52QmvndqnIa8X3aTRvVyVXv690YT30ztv03gNz/zY6SMcWgzAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="shedulerTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>339, 17</value>
  </metadata>
  <metadata name="zastawienieKontaktowTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>268, 56</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_PlanuTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>510, 17</value>
  </metadata>
  <metadata name="view_Podsumowanie_Wykonania_Planu_AgencjaTableAdapter1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 95</value>
  </metadata>
  <metadata name="kontaktTypBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>377, 97</value>
  </metadata>
  <metadata name="kontaktTypTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>549, 96</value>
  </metadata>
  <metadata name="sLOWNIKDataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>728, 97</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>139</value>
  </metadata>
</root>